Bug 398501 - Review Request: gfs-bodoni-fonts - GFS Bodoni fonts
Review Request: gfs-bodoni-fonts - GFS Bodoni fonts
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-25 13:02 EST by Nicolas Mailhot
Modified: 2007-11-30 17:12 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-26 15:16:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2007-11-25 13:02:47 EST
Spec URL: http://nim.fedorapeople.org/gfs-bodoni-fonts.spec
SRPM URL: http://nim.fedorapeople.org/gfs-bodoni-fonts-20070415-1.fc9.src.rpm

Description:
Bodoni’s Greek types were the base for the first experimental font by Greek
Font Society, GFS Bodoni (1992-1993), which was designed by Takis Katsoulidis,
and digitised by George Matthiopoulos. The typeface is accompanied by a
matching latin alphabet.
Comment 1 Parag AN(पराग) 2007-11-26 07:29:34 EST
gfs-bodoni-fonts.noarch: W: no-version-in-last-changelog
The last changelog entry doesn't contain a version. Please insert the
version that is coherent with the version of the package and rebuild it.

Comment 2 Parag AN(पराग) 2007-11-26 07:31:00 EST
Otherwise packaging looks ok to me.

APPROVED.
Comment 3 Nicolas Mailhot 2007-11-26 08:00:48 EST
New Package CVS Request
=======================
Package Name: gfs-bodoni-fonts
Short Description: GFS Bodoni fonts
Owners: nicolas.mailhot@laposte.net
Branches: F-7, F-8, devel
InitialCC: fedora-fonts-bugs-list@redhat.com
Cvsextras Commits: Yes

On the rpmlint warning:

rpmlint wants to force you to put the version at the end of the first changelog
line, however the official approved Fedora changelog format list includes a
style where the version is not on this line
(http://fedoraproject.org/wiki/Packaging/Guidelines#Changelogs, 3rd style) so
rpmlint's warning is bogus
Comment 4 Kevin Fenzi 2007-11-26 12:58:53 EST
cvs done.

Note You need to log in before you can comment on or make changes to this bug.